<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Com
    patible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Landing Page - Start Bootstrap Theme</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/merite.css" rel="stylesheet">
    <link href="css/w3.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>
    <!-- Navigation -->
    <nav class="navbar navbar-inverse  topnav" role="navigation">
        <div class="col-md-12 head-cont" style="">
            <div class="col-md-4 logo-content" style="height:100%"><img src="./img/logo.png" height="70">
            </div>
            <div class="col-md-4 pull-right">
                <div class="cont-res-soc">
                    <a href="facebook.com">
                        <i class="fa fa-facebook fa-fw"></i>
                    </a>&nbsp
                    <a href="#">
                        <i class="fa fa-twitter fa-fw"></i>&nbsp
                    </a>
                    <a href="link.com">
                        <i class="fa fa-linkedin fa-fw"></i>
                    </a>
                </div>
            </div>
        </div>
        <div class="container topnav">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Merite Madagascar</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand topnav" href="#">Merite Madagascar</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right" style="">
                    <li>
                        <a href="#about">Accueil</a>
                    </li>
                    <li class="dropdown">
                        <a class="dropdown-toggle" data-toggle="dropdown" href="#">Qui sommes nous
                        <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="qui_sommes_nous_ca.html">Le conseil d'administration</a></li>
                            <li><a href="qui_sommes_nous_bureau.html">Le bureau</a></li>
                            <li><a href="qui_sommes_nous_commissions.html">Les commissions</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a class="dropdown-toggle" data-toggle="dropdown" href="#">Activité
                        <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="activite_statut.html">Statut</a></li>
                            <li><a href="activite_defi.html">Les quatres défis</a></li>
                            <li><a href="activite_niveaux.html">Niveaux</a></li>
                            <li><a href="activite_document.html">Document</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a class="dropdown-toggle" data-toggle="dropdown" href="#">Partenaires
                        <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="partenaires_institutions.html">Les institutions</a></li>
                            <li><a href="partenaires_encadreurs.html">Les encadreurs</a></li>
                            <li><a href="partenaires_licences.html">Les licences</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a class="dropdown-toggle" data-toggle="dropdown" href="#">Les participants
                        <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="participants_association.html">Association</a></li>
                            <li><a href="participants_individus.html">Individus</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="concatc.html">Contact</a>
                    </li>

                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>



    <!--                            LICENCES------------------------- -->
    <div class="container">
        <div class="page-header page-header-default">
            <h3>
                <a href="partenaires_licences.html">Les licences </a> </h3>
        </div>




        <div class="row">
            <div class="col-md-10  col-md-offset-1 col-xs-10 col-xs-offset-1 col-lg-12">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title">Lincence 1</h3>
                    </div>
                    <div class="panel-body">
                        <p>Panel contentwflghkjmsoqdfi gjsomerwxvfbwdfbd</p>
                        <p> wdfbwdbigtzoig tiu ruzàert rtàç zueầrtçuz ẑàrtçz ẑàrçt zầzçt z</p>
                    </div>
                </div>

                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title">Lincence 2</h3>
                    </div>
                    <div class="panel-body">
                        <p>Panel contentwflghkjmsoqdfi gjsomerwxvfbwdfbd</p>
                        <p> wdfbwdbigtzoig tiu ruzàert rtàç zueầrtçuz ẑàrtçz ẑàrçt zầzçt z</p>
                    </div>
                </div>

                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title">Lincence 3</h3>
                    </div>
                    <div class="panel-body">
                        <p>Panel contentwflghkjmsoqdfi gjsomerwxvfbwdfbd</p>
                        <p> wdfbwdbigtzoig tiu ruzàert rtàç zueầrtçuz ẑàrtçz ẑàrçt zầzçt z</p>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <hr>


    <!-----------------------------------------/LICENSE-------------------------------------------->









    <!-- Footer -->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <ul class="list-inline">
                        <li>
                            <a href="#">Home</a>
                        </li>
                        <li class="footer-menu-divider">&sdot;</li>
                        <li>
                            <a href="#about">About</a>
                        </li>
                        <li class="footer-menu-divider">&sdot;</li>
                        <li>
                            <a href="#services">Services</a>
                        </li>
                        <li class="footer-menu-divider">&sdot;</li>
                        <li>
                            <a href="concatc.html">Contact</a>
                        </li>
                    </ul>
                    <p class="copyright text-muted small">Copyright &copy; Your Company 2014. All Rights Reserved</p>
                </div>
            </div>
        </div>
    </footer>
    <!-- Add Google Maps -->
    <script>
        function myMap() {
            myCenter = new google.maps.LatLng(41.878114, -87.629798);
            var mapOptions = {
                center: myCenter,
                zoom: 12,
                scrollwheel: false,
                draggable: false,
                mapTypeId: google.maps.MapTypeId.ROADMAP
            };
            var map = new google.maps.Map(document.getElementById("googleMap"), mapOptions);

            var marker = new google.maps.Marker({
                position: myCenter,
            });
            marker.setMap(map);
        }

        // Modal Image Gallery
        function onClick(element) {
            document.getElementById("img01").src = element.src;
            document.getElementById("modal01").style.display = "block";
            var captionText = document.getElementById("caption");
            captionText.innerHTML = element.alt;
        }


        // Toggle between showing and hiding the sidenav when clicking the menu icon
        var mySidenav = document.getElementById("mySidenav");

        function w3_open() {
            if (mySidenav.style.display === 'block') {
                mySidenav.style.display = 'none';
            } else {
                mySidenav.style.display = 'block';
            }
        }

        // Close the sidenav with the close button
        function w3_close() {
            mySidenav.style.display = "none";
        }
    </script>


    <!-- jQuery -->
    <script src="js/jquery-2.2.3.min.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

</body>

</html>